from random import *
def simu():
    a=random()
    if a<0.55:
        return(1)
    else:
        return(0)
def simu2():
    return(random()<0.55)

def n_simu(n):
    T=0
    for i in range(n):
        T=T+simu()
    return(T/n)

def Freq(N,n):
    F=[]
    for k in range(N):
        F.append(n_simu(n))
    return(F)

print(Freq(10,1000))
